base_id: TFFM0051
detailed:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0051.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0051.1/TFFM_detailed_trained.hits.svg
  log_p: -20114.9
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0051.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0051.1/TFFM_detailed_trained.xml
experiment_name: wgEncodeAwgTfbsSydhHuvecCjunUniPk.narrowPeak
first_order:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0051.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0051.1/TFFM_first_order_trained.hits.svg
  log_p: -20020.3
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0051.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0051.1/TFFM_first_order_trained.xml
matrix_base_id: MA0489
matrix_id: MA0489.1
matrix_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0489.1/
matrix_version: 1
tffm_id: TFFM0051.1
version: 1
